<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc863d40f9888273af42e376a24e1272">
  <dict>
    <!--2018-07-27 15:54:52.000-->
    <int key="num_match">8</int>
    <!--2020-11-12 11:33:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-07-28 14:06:06.000-->
    <string key="voicemail_carrier">Orange EG</string>
    <!--2018-07-28 14:06:20.000-->
    <string key="voicemail_number">777</string>
    <!--2018-07-28 14:06:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
